Sincronizar plantillas desde Meta
curl --request POST \
--url https://cloud.watahub.dev/v1/message-templates/sync \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"wabaId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({wabaId: '<string>'})
};
fetch('https://cloud.watahub.dev/v1/message-templates/sync', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/message-templates/sync"
payload = { "wabaId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"wabaId": "<string>",
"metaId": "<string>",
"name": "<string>",
"language": "<string>",
"status": "<string>",
"category": "<string>",
"components": [
{}
],
"syncedAt": 123,
"updatedAt": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Referencia API
Sincronizar plantillas desde Meta
Sincronizar plantillas desde Meta
POST
/
v1
/
message-templates
/
sync
Sincronizar plantillas desde Meta
curl --request POST \
--url https://cloud.watahub.dev/v1/message-templates/sync \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"wabaId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({wabaId: '<string>'})
};
fetch('https://cloud.watahub.dev/v1/message-templates/sync', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cloud.watahub.dev/v1/message-templates/sync"
payload = { "wabaId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"wabaId": "<string>",
"metaId": "<string>",
"name": "<string>",
"language": "<string>",
"status": "<string>",
"category": "<string>",
"components": [
{}
],
"syncedAt": 123,
"updatedAt": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}¿Esta página le ayudó?